body {background: url(../background.jpg) repeat-x #ffffff; font-size: 11pt; font-family: arial, helvetica, sans-serif;text-align: center;margin: 0px;}
#wrapper  {position:relative; margin: 0px auto 0px auto; width: 950px; height: auto;z-index:5;}
#topcontainer {position: relative; margin: 0px auto 0px auto; width: 950px; height: 150px;}
#logocontainer {position: absolute; top: 0px; left: -90px; width: 345px; height: 138px;z-index:-2;}

#topmenu {position: absolute; 
          z-index:10;
          width: 100%; 
          height:   52px; 
          background: #000; 
          background: url(../iemenu.png);
          left: 0px; top: 140px;
           padding: 0px;
          }
#pagesubmenubar {position: absolute;
              top: 197px;
              left: 0px;
              width: 100%;
              background: #fff;
              height: 30px;
              }
#pagesubmenu {position: relative;
              width: 950px;
              height: 30px;
              margin: 0px auto 0px auto;
              }


#menspot {position: relative;
          margin: 20px auto 0px auto;
          height: 30px;
          width: 950px;
           z-index:14;
 
          }
  
          
#maincontent {position: relative;
              margin: 60px auto 0px auto;
              text-align: left; 
              width: 950px;
              min-height: 400px;
              overflow: hidden;
             
             }

#pagescontent {position: relative; 
               float: left;
               width: 645px;
               min-height: 600px;
               background: #fff;
               color: #000;
               font-size: 10pt;
               padding: 15px;
               overflow: hidden;
               }


#top_box   {position: relative;
            float: right;
            width: 340px;
            height: 110px;
            margin: 10px 0px 0px 0px;
            font-size: 8pt;
            color: #fff;}
#homeslideshow {position: relative; 
                z-index: 5;
                margin: 0px auto 0px auto; 
                width: 950px;
                height: 265px;
                background: #fff;
                overflow: hidden;
                background: url(../flashback.jpg);
                }
#homeslideshowie {position: absolute;
                  top: 0px;
                  left: 0px;
                  width: 950px;
                  height: 0px; 
                  overflow: hidden;
                  }            

                 
#homeslideshowimage {position: absolute;
                     top: 0px;
                     z-index:10;
                     left: 0px;
                     height: 265px;
                     width: 200px;
                     text-align: left;
                     opacity:0;
                    
                     }
#homeslideshowtitle {position: absolute; 
                     left: 950px;
                     top: 0px;
                     width: 500px;
                     height: auto;
                     z-index:11;
                     
                     text-align: center;
                     height: 40px;
                     overflow: hidden;
                     white-space: nowrap;
}

#homeslideshowtext {position: absolute; 
                     left: 950px;
                     top: 0px;
                     width: 200px;
                     height: auto;
                     z-index:11;
                     
                     }
#homeslideshowlink  {position: absolute;
                     width: 219px;
                     height: 37px;
                     left: 950px;
                     top: 292px;}
#learnmore   {position: absolute;
              left: 600px;
              top: 266px;
              width: 219px;
              height: 40px;
              z-index:11;
              background: url(../learnmore.png) no-repeat;
              
             }
              
 
#bottomboxcontainer {position: relative; 
                     margin: 20px 0px 0px 0px;
                     width: 950px;
                     height: 300px;}
                    
#bottombox1   {position: relative; 
              float: left;
              width: 300px;
              height: 225px;
              background: #fff;
              border: 1px solid #a0a0a0;
              margin-left: 0px;
              }
#bottombox2   {position: relative; 
              float: left;
              width: 300px;
              height: 225px;
              background: #fff;
              border: 1px solid #a4a4a4;
              margin-left: 22px;
              }
#bottombox3   {position: relative; 
              float: right;
              width: 300px;
              height: 225px;
              background: #fff;
              border: 1px solid #a4a4a4;
              margin-right: 0px;
              }
#rightbox1   {position: relative; 
              float: right;
              width: 250px;
              height: 250px;
              background: #fff;
              border: 1px solid #a0a0a0;
              margin-right: 0px;
              }
#rightbox2   {position: relative; 
              float: right;
              width: 250px;
              min-height: 225px;
              background: #fff;
              border: 1px solid #a4a4a4;
              margin-right: 0px;
              margin-top: 10px;
              clear: right;
              }
#footerback  {position: relative; 
              width: 100%;
              min-height: 150px;
              background:  url(../bottomstuff.jpg) repeat-x #d1d1d1;
              overflow: hidden;
              }

.topthing  {position: relative;
            width: 300px;
            height: 21px;
            background: #bc3244;
            text-align: center;
            color: #fff;
            font-weight: bold;
            padding-top: 4px;}


.slidetitle1  {font-size: 24pt;
               color: #d00;
               font-weight: bold;
               text-shadow: 5px 5px 7px #a0a0a0;
               }
.slidetitle2  {font-size: 24pt;
               color: #005;
               font-weight: bold;
               text-shadow: 1px 2px 2px #000;
               }
.slidetitle3  {font-size: 24pt;
               color: #060;
               font-weight: bold;
               text-shadow: 1px 2px 4px #a0a0a0;
               }
.slidetext1   {font-style: italic;}

          
a.rssbox:link  {color: #bc3244;}
a.rssbox:visited {color: #bc3244;}
a.rssbox:active {color: #bc3244;}
a.rssbox:hover {color: #000;}

li.light {background:  #d7d7d7;}
.light a, a:link, a:visited, a:active {background: #d7d7d7;color: #000;}
.light a, a:hover {background: #dadada;color: #000;}


ul#menu  {z-index: 22;
          
          text-align: left;
          color: #a0a0a0;
          display: inline;
          float: left;
          list-style: none;
          position: relative;
          margin-top:3px;
          margin-left: -30px;
          font-size: 11pt; 
          width:950px;
          text-align: left;
         
         
          }
         
          
ul#menu li {
            
            
            color: #a0a0a0;
             
             list-style: none;
             padding: 0px 10px 5px 10px;
             position: relative;
             margin-top: 6px;
             margin-bottom:0px;
             float: left;
              
             }



ul#menu li a,a:link {color:#a0a0a0;
                   text-decoration: none;
                   background: transparent;
                   
                   padding: 3px 3px 3px 3px;} 
                   
ul#menu li a:visited {color:#a0a0a0;
                   text-decoration: none;
                    background: transparent;
                   
                   padding: 3px 3px 3px 3px;}
ul#menu li a:active {color:#a0a0a0;
                   text-decoration: none;
                   background: transparent;
                   
                   padding: 3px 3px 3px 3px;}

ul#menu li a:hover

 {                  background: #ffffff;
                    color: #000;
                    text-decoration: none;
                    background: #ffffff;
                    }

ul#menu li:hover ul.submenu {display: block;}
ul#menu li ul.submenu {z-index: 22;
                       background: #fff;
                       
                       position: absolute;
                       top: 22px;
                       left: 0px;
                       width: 250px;
                       padding: 1px 4px 0px 4px;
                       border: 1px solid #a0a0a0;
                       display: none; 
                       clear: left;
                       font-size: .9em;
                       text-align: left;
                       margin-left: 0px;
                      
                       
                      
                       }
ul#menu li ul.submenu  li { clear: both; width: 230px;padding: 0px 10px 0px 10px;
             
             margin-top: 1px;
             margin-bottom:1px;
              
           
            }

ul#menu li ul.submenu  li a, a:link, a:visited, a:active {color: #000;padding-top: 5px;}
ul#menu li ul.submenu  li  a:hover {background: #dadada;color: #fff;}



ul#pagesubmenu   {position:absolute;
                  display: inline;
                  list-style: none;
                  font-size: 1.1em;
                  }
ul#pagesubmenu li {margin-right: 10px;}

h1  {font-size: 24pt; color: #bc3144; border-bottom: 1px dotted #bc3144;}


.footerdiv {position: relative; float: left; width: 220px; clear: none;}
#leftfooter {position: relative; float: left; width: 500px;}
#rightfooter {position: relative;float: right; width: 400px;}


#footercontainer {position: relative; width: 800px; margin: 25px auto 0px auto;}



a.footer:link {background: transparent; color:#bc3114; text-decoration: none;margin-left: 10px;font-size: .8em;display: inline;} 
a.footer:visited {background: transparent; color:#bc3114; text-decoration: none;margin-left: 10px;font-size: .8em;} 
a.footer:active {background: transparent; color:#bd3114; text-decoration: none;margin-left: 10px;font-size: .8em;} 
a.footer:hover {background: transparent; color:#fff; text-decoration: none;margin-left: 10px;font-size: .8em;} 



a.learn:link {background: transparent;}
a.learn:active {background: transparent;}
a.learn:visited { background: transparent;}
a.learn:hover {background: transparent;}

a, a:link, a:visited, a:active {text-decoration: none; color: #00d;background: transparent;}
a:hover {color: #bc3144;background: transparent;}